@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
.Navbar {
  position: absolute;
  height: 90px;
  width: 100%;
  z-index: 1;
  border-bottom: 1px solid rgba(255, 255, 255, 0.11);
}
.NavbarContainer {
  position: relative;
  height: 100%;
  width: 100%;
  max-width: 94rem;
  left: 50%;
  transform: translate(-50%, 0%);
}
.NavbarLeft {
  position: absolute;
  left: 0;
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 2rem;
}
.Logo {
  max-width: 260px;
  padding: 6px 0px;
}
.NavbarRight {
  position: absolute;
  right: 0;
  height: 100%;
  display: flex;
  align-items: center;
  padding-right: 2rem;
}
.NavbarElementsDesktop {
  width: fit-content;
  padding: 0;
  margin: 0;
  cursor: default;
}
.NavbarElementsDesktop > li {
  display: inline;
  padding-left: 10px;
  padding-right: 10px;
}
.NavbarElementsDesktop > li > a , .NavbarElementsDesktop > li > span{
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.596);
  letter-spacing: 0.5px;
  text-decoration: none;
  transition: 0.3s;
  cursor: pointer;
}
.NavbarElementsDesktop > li > a:hover , .NavbarElementsDesktop > li > span:hover , .NavbarElementsDesktop > li > a.active , .NavbarElementsDesktop > li > span.active{
  color: rgba(255, 255, 255, 0.877);
}
.NavbarToggler {
  height: 30px;
  width: 30px;
}
.NavbarToggler > svg {
  color: rgba(255, 255, 255, 0.596);
  transition: 0.3s;
  cursor: pointer;
}
.NavbarToggler > svg:hover {
  color: rgba(255, 255, 255, 0.877);
}
.NavbarElementsMobile {
  width: 100%;
  list-style: none;
  padding: 10px 0px !important;
  margin-top: 0 !important;
  background-color: rgb(10, 10, 10);
  z-index: 9999999;
}
.NavbarElementsMobile > li {
  text-align: left;
  padding-left: 20px;
  height: 60px;
  margin: 10px 20px;
  line-height: 60px;
  border-radius: 3px;
  cursor: pointer;
  transition: 0.3s;
  transform: translateX(-500px);
  opacity: 0;
}
.NavbarElementsMobile > li:hover a {
  color: rgba(255, 255, 255, 0.925);
}
.NavbarElementsMobile > li > a {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.671);
  letter-spacing: 0.5px;
  text-decoration: none;
  transition: 0.3s;
}
@media (max-width: 1000px) {
  .Logo {
    max-width: 180px;
  }
  .NavbarElementsDesktop {
    display: none;
  }
  .NavbarToggler {
    display: unset !important;
  }
}

.Navbar {
  transition: top 0.5s ease;
}

.Navbar.floating {
  position: fixed;
  top: 0;
  translate: none;
  rotate: none;
  scale: none;
  width: 97%;
  opacity: 1;
  transform: translate(0px, 0px);
  background-color: black;
  background-image: radial-gradient(circle at 110% 100%, #022a7c, #0000 25%), radial-gradient(circle at -20% 30%, #022b80, #0000 41%);
  border: 0 solid #ffffff1a;
  border-radius: 16px;
  margin: 20px auto;
  padding-left: 2vw;
  padding-right: 2vw;
  display: block;
  inset: 0% 0% auto;
  z-index: 99999999;
  top: -100px;
  animation: dropDown 0.5s forwards;
}



.Navbar.floating-fixed {
  position: fixed !important;
  top: 0 !important;
  translate: none !important;
  rotate: none !important;
  scale: none !important;
  width: 97% !important;
  opacity: 1 !important;
  transform: translate(0px, 0px) !important;
  background-color: black !important;
  background-image: radial-gradient(circle at 110% 100%, #022a7c, #0000 25%), radial-gradient(circle at -20% 30%, #022b80, #0000 41%) !important;
  border: 0 solid #ffffff1a !important;
  border-radius: 16px !important;
  margin: 20px auto !important;
  padding-left: 2vw !important;
  padding-right: 2vw !important;
  display: block !important;
  inset: 0% 0% auto !important;
  z-index: 99999999;
  top: 0 !important;
  animation: none !important;
}

 /* Paynow Btn */
.PaynowButton{
  color: white;
  background-color: #007bff;
  padding: 10px 30px;
  border-radius: 40px;
  opacity: 90%; 
  transition: 0.3s;
}
.PaynowButton:hover{
  color: white;
  opacity: 100%; 
}
.PaynowButtonMobile{
  color: white;
  background-color: #007bff;
  padding: 10px 20px;
  border-radius: 5px;
  opacity: 90%; 
  transition: 0.3s;
}
.PaynowButtonMobile:hover{
  color: white;
  opacity: 100%; 
}
.remove-floating {
  animation: slideUp 0.5s forwards; /* Slide up when removed */
}

@keyframes dropDown {
  from {
    top: -100px; /* Navbar starts off-screen */
  }
  to {
    top: 0;
  }
}

@keyframes slideUp {
  from {
    top: 0;
  }
  to {
    top: -100px; /* Navbar goes back off-screen */
  }
}

.Footer-background {
  /* background-color: #0b0b0b;
  background-image: radial-gradient(circle at 110% 100%, #022a7c, #0000 25%),
    radial-gradient(circle at -20% 30%, #022b80, #0000 60%);
  background-size: 150% 150%; */
  background-color: #000000 !important;
  animation: moveCircle 30s ease infinite;
}

@keyframes moveCircle {
  0% {
    background-position: 20% 0%;
  }
  25% {
    background-position: 100% 60%;
  }
  50% {
    background-position: 80% 100%;
  }
  75% {
    background-position: 20% 100%;
  }
  100% {
    background-position: 80% 10%;
  }
}

.Footer {
  min-height: fit-content !important;
}

.Footer .logo  img {
  width: 244px;
}

.Footer .social svg {
  width: 20px;
  margin: 0px 5px;
  color: rgba(255, 255, 255, 0.596);
  transition: 0.3s;
  cursor: pointer;
}

.Footer .social svg:hover {
  color: hsla(202, 83%, 54%, 0.884);
}

.footer-text p {
  color: gray;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: clamp(12px, 1.1vw, 17px);
  margin: 0;
  line-height: 1.2;
}

.Footer .NavbarElementsDesktop{
  display: block !important;
}

.Footer .NavbarElementsDesktop li {
 display: block;
 text-align: center;
 padding: 5.2px 0px;
}


.Footer .NavbarElementsDesktop.footer-last{
  padding-top: 25px;
}

.Footer .NavbarElementsDesktop.footer-last li {
  display: block;
  height: 40px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.596);
  letter-spacing: 0.5px;
  text-align: left;
 }
 
 .Footer .NavbarElementsDesktop.footer-last li>svg{
  width: 20px;
  margin: -3px 0px;
  height: 20px;
  color: rgba(255, 255, 255, 0.596);
  margin-right: 10px;
  margin-left: 4px;
 }


 .footer-addons-links  a {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(8.6px, 0.8vw, 12px);
  color: rgba(255, 255, 255, 0.596);
  letter-spacing: 0.5px;
  text-decoration: none;
  transition: 0.3s;
}


.footer-addons-links  a:hover{
  color: #fff;
}

 .Footer .NavbarElementsDesktop li a , .Footer .NavbarElementsDesktop li span{
  font-size: clamp(10px, 1vw, 15px) !important;
 }


.footer-addons-links ul , .footer-addons-links ul li{
 display: inline ;
}

.footer-addons-links ul li{
  margin-right: 15px;
}

.footer-addons-links{
  border-top: 1px solid rgba(255, 255, 255, 0.596);
}


@media (max-width: 786px) {
  .Footer .NavbarElementsDesktop li{
    text-align: left;
  }
}



  #loading {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 9999;
}